Full name: projects.locations.exampleStores.patch
Update an ExampleStore.
Endpoint
patchhttps://{service-endpoint}/v1beta1/{exampleStore.name}
PATCH https://{service-endpoint}/v1beta1/{exampleStore.name}
Where {service-endpoint} is one of the supported service endpoints.
Path parameters
exampleStore.namestring
Identifier. The resource name of the ExampleStore. This is a unique identifier. Format: projects/{project}/locations/{location}/exampleStores/{exampleStore}
Query parameters
Optional. Mask specifying which fields to update. Supported fields:
displayNamedescription
This is a comma-separated list of fully qualified names of fields. Example: "user.displayName,photo".
Request body
The request body contains an instance of ExampleStore.
Response body
If successful, the response body contains an instance of Operation.
IAM Permissions
Requires the following IAM permission on the name resource:
aiplatform.exampleStores.update
For more information, see the IAM documentation.